prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include/plplot
drvdir=${libdir}/plplot/driversd

Name: PLplot 
Description: Scientific plotting library (double precision)
Requires: 
Version: 5.6.1
Libs: -L${libdir} -lplplotd  -L/usr/local/lib -lcsirocsa -lm -L/usr/local/lib -lz -L/usr/X11R6/lib -L/usr/local/lib -lltdl -lfreetype
Cflags: -I${includedir} 
